.RadMenu_Top2 { position: relative; z-index: 6000; display: block; vertical-align: top; text-align: right; }
	.RadMenu_Top2 .rmLink, .RadMenu_Top2 .rmRootLink:hover, .RadMenu_Top2 .rmRootLink.rmExpanded { padding: 0.4em 1em; color: #58595b; font-weight: 500; text-align: left; }
		.RadMenu_Top2 .rmRootLink:hover, .RadMenu_Top2 .rmRootLink.rmExpanded { color: #f08521; }
		.RadMenu_Top2 .rmRootLink span:after { float: inherit; display: block; margin: 0.2em 0 0; font-size: 2em; }

/* Submenus */

.RadMenu_Top2 .rmGroup { position: relative; z-index: 1000; padding: 0 !important; }

	.RadMenu_Top2 .rmGroup .rmLink { background: #007c8a; min-width: 200px; padding: 8px 14px; border-bottom: 1px solid #00646f; border-bottom: 1px solid rgba(255, 255, 255, 0.4); color: #fff; font-size: 0.9em; line-height: 1.6em; }
		.RadMenu_Top2 .rmGroup .rmLink:hover { color: #fff; }

/* 960 */

@media only screen and (max-width: 960px) {
	
	.RadMenu_Top2 { float: inherit; padding: 0; }
		.RadMenu_Top2 .rmRootGroup { width: 100%; text-align: center; }
			.RadMenu_Top2 .rmItem { float: inherit; }
				.RadMenu_Top2 .rmItem, .RadMenu_Top2 .rmLink, .RadMenu_Top2 .rmLink:hover, .RadMenu_Top2 .rmFirst .rmRootLink { float: none; display: block; width: 100%; text-align: center !important; }
		
		.RadMenu .rmSlide { position: relative; top: 0 !important; left: 0 !important; width: 100% !important; height: auto !important; }
			.RadMenu_Top2 .rmGroup { width: 100% !important; }
				.RadMenu_Top2 .rmGroup .rmLink, .RadMenu_Top2 .rmGroup .rmLink:hover { width: 100% !important; padding: 6px 10px; font-size: 16px; line-height: 1.6em; text-align: center; }
					.RadMenu_Top2 .rmGroup.rmLevel2 .rmLink { font-size: 14px; }
	
}